/* common */
header .icon-hamburger span {
    background: #008aaa!important;
}
header .icon-hamburger.click_on span {
    background: white !important;
}
/* 投稿記事共通 */
.common_container {
    width:85%;
    max-width:720px;
    margin:auto;
}
.common_container .pruduct_title {
    padding-top: 72px;
}
.common_container .pruduct_title .product_size {
    display: block;
    font-size: 32px;
    font-weight: bold;
    white-space: nowrap;
}
.common_container .pruduct_title .product_size span {
    display: block;
    font-size: 18px;
    font-weight: normal;
    margin-top: 20px;
}
.common_container .content-area article{
    margin-top: 90px;
}
.common_container .entry-content h2.product_subject {
    font-size:  18px;
    margin:80px auto 25px;
}
.common_container .entry-content p  {
    margin: 5px 0;
    line-height: 2.25rem;
}
.common_container .entry-content p.caption {
    margin-bottom: 10px;
}
.common_container .entry-content p.megazeeta_description_1 {
    margin-top: 10px;
}
.common_container .entry-content p a {
    cursor: pointer;
}
.common_container .entry-content ol.megazeeta_list {
    padding-left: 20px;
}
.common_container .entry-content ol.megazeeta_list li::marker {
    font-size: 18px;
}
.common_container .entry-content blockquote  {
    margin: 36px 0;
    line-height: 2.25rem;
}
.common_container .entry-content blockquote.crops_desc_bottom {
    margin: 18px 0 50px;
}
#main .common_container .entry-content ul.crop_list {
    list-style-type: none;
    padding-left: 0;
    display: flex;
    flex-wrap: wrap;
}
#main .common_container .entry-content ul.crop_list li {
    border: 1px solid;
    text-align: center;
    width: 120px;
    margin: 10px;
    align-content: center;
}
#main .common_container .entry-content ul.crop_list li a {
    text-decoration: none;
    color: black;
    width: inherit;
    display: block;
    cursor: pointer;
}
/* 取扱商品 */
#product_page_title {
    padding-top: 160px;
    margin: auto;
    margin-bottom: -72px;
    width: 85%;
    max-width: 720px;
}
#product_page_title .header_img img {
    width: 100%;
    max-width: inherit;
    height: auto;
    object-fit: cover;
    text-align: center;
}
#pruduct_container .wp-block-image {
    margin: 25px auto;
}
#pruduct_container .wp-block-embed {
    margin: auto;
}
#pruduct_container li {
    line-height: 1.8em;
}
#pruduct_container ol ul,
#pruduct_container ul ol, 
#pruduct_container ul ul,
#pruduct_container ol ol {
    margin-bottom: 25px;
}
#pruduct_container .wp-block-embed iframe {
    width: 100%;
    height: 40%;
}
#pruduct_container .entry-content .has-background {
    padding: 0.5em 20px;
}
#pruduct_container .entry-content .wp-block-quote cite {
    font-style: unset;
}
#pruduct_container .entry-content .nouyaku_table {
    width: 99%;
    margin: auto;
    margin-bottom: 30px;
}
#pruduct_container .entry-content .nouyaku_table figcaption {margin-top: 15px;}
#pruduct_container .entry-content .link_list {
    width: 22%;
}
#pruduct_container .entry-content .link_list h4 {
    width: 100px;
}
#pruduct_container .entry-content .link_list h4 a {
    border: 3px solid #808080;
    display: block;
    width: inherit;
    padding: 5px 0;
    cursor: pointer;
    font-weight: normal;
    text-decoration: none;
}
#pruduct_container .entry-content .item_block {
    padding: 0px 2px 2px;
}
#pruduct_container .entry-content .item_block .wp-block-columns {
    margin-bottom: 1px;
    padding: 0;
}
#pruduct_container .entry-content .item_block h3 {
    padding-left: 13px;
    margin: 5px 0;
}
#pruduct_container .entry-content .item_note {
    padding: 23px 30px 30px;
    border-top-width: medium;
    border-left-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-top-style: none;
    border-left-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-top-color: initial;
    border-left-color: #e3e3e3;
    border-right-color: #e3e3e3;
    border-bottom-color: #e3e3e3;
    box-shadow: 0px 3px 0px 0px #eaeaea;
}
#pruduct_container .entry-content div.aqua_pic figure {margin-bottom: 0;}
#pruduct_container .entry-content .aoa_description {margin-top: -25px !important;}
#pruduct_container .entry-content .aoa_note {
    border:1px solid #c4c6ca;
}
#pruduct_container .entry-content .fjdynamics tr:first-of-type,
#pruduct_container .entry-content .fjdynamics tr:nth-of-type(9),
#pruduct_container .entry-content .fjdynamics tr:nth-of-type(15),
#pruduct_container .entry-content .fjdynamics tr:nth-of-type(18),
#pruduct_container .entry-content .fjdynamics tr:nth-of-type(21) {
    background: #dcdcdc;
}
#pruduct_container .entry-content .fjdynamics tr:nth-of-type(8) td,
#pruduct_container .entry-content .fjdynamics tr:nth-of-type(14) td,
#pruduct_container .entry-content .fjdynamics tr:nth-of-type(17) td,
#pruduct_container .entry-content .fjdynamics tr:nth-of-type(20) td {
    padding-bottom: 25px;
}
#pruduct_container .entry-content figure {
    margin: auto;
    margin-bottom: 32px;
}
#pruduct_container .entry-content figure thead {
    border-bottom: none!important;
}
#pruduct_container .entry-content figure table th {
    background: #f2f2f2;
}
#pruduct_container .entry-content h3.back_herbicide_1,
#pruduct_container .entry-content h3.back_herbicide_2,
#pruduct_container .entry-content h3.back_herbicide_3 {
    background-size: 100%;
    padding: 15px 20px 15px;
    background-repeat: no-repeat;
    vertical-align: middle;
}
#pruduct_container .entry-content h3.back_herbicide_1 {
    background-image: url("/wp/wp-content/themes/kohata/assets/img/products/obi01_gaityu.jpg");
}
#pruduct_container .entry-content h3.back_herbicide_2 {
    background-image: url("/wp/wp-content/themes/kohata/assets/img/products/obi02_zassou.jpg");
}
#pruduct_container .entry-content h3.back_herbicide_3 {
    background-image: url("/wp/wp-content/themes/kohata/assets/img/products/obi03_kin.jpg");
}
#pruduct_container .entry-content figure.structure_bottoms {margin-bottom: 70px;}
#pruduct_container .entry-content blockquote.crops_desc_bottom {
    margin: 18px 0 40px;
}
#pruduct_container .entry-content h4.product_subject {
    margin: 30px auto 10px;
}
#pruduct_container .entry-content .recomend_herbicide2024 {
    padding: 0px;
}
#pruduct_container .entry-content .link_banner code {
    text-align: center;
    font-size: 16px;
    margin-bottom: 30px;
}
#pruduct_container .entry-content pre.link_banner:last-of-type code {margin-bottom: 60px;}
#pruduct_container .entry-content .link_banner code a {
    color: #0071bc;
    text-decoration: none;
    display: block;
    border: 1px solid #0071bc;
    cursor: pointer;
    padding: 20px 0;
}
#pruduct_container .entry-content .herbicide_link code a {
    width: 35%;
    border-radius: 30px;
}
#pruduct_container .entry-content .agri_link code a {
    width: 70%;
}
#pruduct_container .entry-content .last_block {margin-bottom: 100px;}
#pruduct_container .entry-content .last_block a {
    color: #4b88a6;
    cursor: pointer;
    text-decoration: none;
}
/* ニュース */
#news_container {margin-bottom: 430px;}
/* スマホ向け */
@media screen and (max-width:767px) {
    header {background: white;}
    header .header_right {
        background: #27adae;
        margin-right: 0;
    }
    header .icon-hamburger span {
        background: white!important;
    }
    .common_container {
        overflow-x: auto;
    }
    .common_container .entry-content h2.product_subject {
        margin: 0 auto 25px;
        padding-top: 80px;
    }
    .common_container .content-area article {margin-top: 30px;}
    .common_container .pruduct_title .product_size {font-size: 25px;}
    #pruduct_container .entry-content .nouyaku_table,
    #pruduct_container .entry-content figure.sp_pictable {
        overflow-x: scroll;
    }
    #pruduct_container .entry-content table {
        min-width: 680px;
    }
    #pruduct_container .entry-content figure.sp_pictable img {
        min-width: 550px;
    }
    #pruduct_container .entry-content .fjdynamics table {min-width: auto;}
    .common_container .entry-content blockquote { padding: 10px!important;}
    .common_container .entry-content blockquote p {margin: 0;}
    #pruduct_container .entry-content .accordion_submit {
        padding: 0.5em;
        padding-right: 1.4em;
        font-size: 16px;
    }
    #pruduct_container .entry-content h2#ippatsu small::before,
    #pruduct_container .entry-content h2#chukoukizai small::before {
        content: "\A";
        white-space: pre-line;
    }
    #pruduct_container .entry-content h3.back_herbicide_1,
    #pruduct_container .entry-content h3.back_herbicide_2,
    #pruduct_container .entry-content h3.back_herbicide_3 {
        margin-top: 2em;
        padding: 1.3vw 2vw;
        font-size: 4.3vw!important;
    }
    #pruduct_container .entry-content h3.back_herbicide_1 {
        background-image: url("https://xs083519.xsrv.jp/wordpress_test/wp-content/themes/kohata/assets/img/products/obi01_gaityuSP.png");
    }
    #pruduct_container .entry-content h3.back_herbicide_2 {
        background-image: url("https://xs083519.xsrv.jp/wordpress_test/wp-content/themes/kohata/assets/img/products/obi02_zassouSP.png");
    }
    #pruduct_container .entry-content h3.back_herbicide_3 {
        background-image: url("https://xs083519.xsrv.jp/wordpress_test/wp-content/themes/kohata/assets/img/products/obi03_kinSP.png");
    }
    #pruduct_container .entry-content .recomend_herbicide2024 {
        flex-flow: column-reverse;
        gap: 0;
    }
    #pruduct_container .entry-content ol.has-background {
        padding:0.5em 10px 0.5em 30px;
    }
    #pruduct_container .entry-content .herbicide_link code a {
        width: 65%;
        margin: auto;
        padding: 10px 0;
    }
    #main .common_container .entry-content ul.crop_list {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
    }
    #main .common_container .entry-content ul.crop_list li {
        width: 85%;
        margin: 1.3vw;
        height: 60px;
    }
    #main .common_container .entry-content ul.crop_list li a {
        width: 100%;
        line-height: 20px;
    }
    #main .common_container .entry-content ul.crop_list li.small_font a {font-size: 12px;}
    #pruduct_container .entry-content .agri_link code a {
        width: 100%;
    }
    #pruduct_container .entry-content .sp_font code a {
        font-size: 2.8vw;
    }
}
